{
  "version": "1",
  "metadata": {
    "marimo_version": "0.15.2"
  },
  "cells": [
    {
      "id": "Hbol",
      "code_hash": "1d0db38904205bec4d6f6f6a1f6cec3e",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "CKaf",
      "code_hash": "51c9f6fae7a49cf2ab61edf5a1909ddc",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/html": "<span class=\"markdown prose dark:prose-invert\"><h1 id=\"shell-ejecucion-de-comandos-de-terminal\">Shell: Ejecucion de comandos de terminal</h1></span>"
          }
        }
      ],
      "console": []
    },
    {
      "id": "vblA",
      "code_hash": "6223d6d79d5e4a56fa0fb9a4d7d96559",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "PKri",
      "code_hash": "4cc7a1b87ff12543d3fffe238e2a2d60",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/html": "<marimo-ui-element object-id='PKri-0' random-id='0e533e76-0386-a83a-5155-ec662b39a7dd'><marimo-anywidget data-initial-value='{&quot;command&quot;: &quot;cd /; ls -la&quot;, &quot;working_directory&quot;: &quot;.&quot;}' data-label='null' data-js-url='&quot;./@file/13084-77871-sFDEdVSb.js&quot;' data-js-hash='&quot;9055546e1ba28284347070d3b4da988a&quot;' data-css='&quot;&quot;' data-buffer-paths='[]'></marimo-anywidget></marimo-ui-element>"
          }
        }
      ],
      "console": []
    }
  ]
}